<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <title>DeelBaba | Shop</title>
    <link rel="stylesheet" href="css/style.css" type="text/css" />
    <link rel="stylesheet" href="css/slick.css" type="text/css" />
    <link rel="stylesheet" href="css/fontello.css" type="text/css" />
    <link rel="stylesheet" href="css/material-design-iconic-font.css" type="text/css" />
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png" />
    <link rel="icon" type="image/png" sizes="32x32" href="/images/favicon/favicon-32x32.png" />
    <link rel="icon" type="image/png" sizes="16x16" href="/images/favicon/favicon-16x16.png" />
    <link rel="manifest" href="/images/favicon/site.webmanifest" />
    <link rel="mask-icon" href="/images/favicon/safari-pinned-tab.svg" color="#5bbad5" />
    <meta name="msapplication-TileColor" content="#da532c" />
    <meta name="theme-color" content="#ffffff" />
    <meta name="viewport" content="width=device-width" initial-scale="1.0" />
    <meta name="description" content="" />
    <meta name="keywords" content="" />
    <meta property="og:image" content="/images/favicon/favicon-16x16.png" />
    <script src="js/jquery.min.js" type="text/javascript"></script>
    <script src="js/script.js" type="text/javascript"></script>
    <script src="js/slick.js" type="text/javascript"></script>
</head>
<body>
    <section id="spotlight">
        <section class="wrapper">
            <header>
                <div class="logo">
                    <h1>
                        <a href="index.html" class="thumbs">
                            <img src="images/icons/Deelbaba.png" alt="Logo" />
                        </a>
                    </h1>
                </div>
                <div class="search">
                    <input type="text" />
                    <div class="search-icon">
                        <i class="zmdi zmdi-search"></i>
                    </div>
                </div>
                <nav class="main-nav">
                    <ul>
                        <li class="links">
                            <a href="index.html">
                                Home
                            </a>
                            <span></span>
                        </li>
                        <li class="links">
                            <a href="shop.html">
                                Shop
                            </a>
                            <span></span>
                        </li>
                        <li class="links">
                            <a href="Services.html">
                                Services
                            </a>
                            <span></span>
                        </li>
                        <li>
                            <a href="#" class="login-reg">
                                Login/Register
                            </a>
                        </li>
                    </ul>
                </nav>
                <div class="buttons">
                    <div class="Wishlist">
                        <a href="wishlist.html">
                            <span class="zmdi zmdi-favorite"></span>
                        </a>
                        <span class="zmdi zmdi-circle"></span>
                    </div>
                    <a href="cart.html">
                        <span class="zmdi zmdi-Shopping-Cart"></span>
                    </a>
                    <button class="hamburger" id="hamburger">
                        <i class="zmdi zmdi-menu"></i>
                    </button>
                </div>
                <nav class="mobile-menu">
                    <ul>
                        <li class="mobile-links">
                            <a href="index.html">Home</a>
                        </li>
                        <li class="mobile-links">
                            <a href="shop.html">Shop</a>
                        </li>
                        <li class="mobile-links">
                            <a href="Services.html">Services</a>
                        </li>
                        <li class="mobile-login">
                            <a href="#">Login/Register</a>
                        </li>
                        <li class="Wishlist-mobile">
                            <a href="wishlist.html">Wishlist</a>
                        </li>
                        <li class="Cart-mobile">
                            <a href="cart.html">Cart</a>
                        </li>
                    </ul>
                </nav>
            </header>
            <section class="spotlight-content spotlight-content-Services spotlight-content-Shop slick_one">
                <div class="cards">
                    <div class="left">
                        <h1>
                            Shop it now
                        </h1>
                        <h6>
                            Shop your dream Products
                        </h6>
                    </div>
                    <div class="right">
                        <img src="images/spotlight/2/shop-spotlight-final.png" alt="Image" />
                    </div>
                </div>
                <div class="cards">
                    <div class="left">
                        <h1>
                            Shop it now
                        </h1>
                        <h6>
                            Shop your dream Products
                        </h6>
                    </div>
                    <div class="right">
                        <img src="images/spotlight/2/Shop-spotlight-final.png" alt="Image" />
                    </div>
                </div>
                <div class="cards">
                    <div class="left">
                        <h1>
                            Shop it now
                        </h1>
                        <h6>
                            Shop your dream Products
                        </h6>
                    </div>
                    <div class="right">
                        <img src="images/spotlight/2/Shop-spotlight-final.png" alt="Image" />
                    </div>
                </div>
                <div class="cards">
                    <div class="left">
                        <h1>
                            Shop it now
                        </h1>
                        <h6>
                            Shop your dream Products
                        </h6>
                    </div>
                    <div class="right">
                        <img src="images/spotlight/2/Shop-spotlight-final.png" alt="Image" />
                    </div>
                </div>
                <div class="cards">
                    <div class="left">
                        <h1>
                            Shop it now
                        </h1>
                        <h6>
                            Shop your dream Products
                        </h6>
                    </div>
                    <div class="right">
                        <img src="images/spotlight/2/Shop-spotlight-final.png" alt="Image" />
                    </div>
                </div>
            </section><!-- ( spotlight-content > section.slick_one ) -->
        </section><!-- ( #spotlight > section.wrapper) -->
    </section> <!-- ( #spotlight ) -->
    <section id="categories" class="Shop-categories">
        <div class="wrapper">
            <h6>Categories</h6>
            <div class="categories-outer-container">
                <div class="categories-container">
                    <ul class="category-items slick_category_container">
                        <li>
                            <a href="#" class="single-category">
                                <svg id="groceries" enable-background="new 0 0 512 512" height="512" viewBox="0 0 512 512" width="512" xmlns="http://www.w3.org/2000/svg">
                                    <g>
                                        <path d="m198.481 444.254c4.143 0 7.5-3.357 7.5-7.5s-3.357-7.5-7.5-7.5h-87.297c-4.143 0-7.5 3.357-7.5 7.5s3.357 7.5 7.5 7.5z" />
                                        <path d="m92.17 446.989c1.005-3.322 1.515-6.766 1.515-10.235v-179.199c0-4.143-3.357-7.5-7.5-7.5s-7.5 3.357-7.5 7.5v179.199c0 1.997-.293 3.979-.872 5.893l-14.69 48.562c-3.134 10.359 4.606 20.791 15.433 20.791h354.889c10.824 0 18.567-10.428 15.434-20.793l-14.69-48.562c-.579-1.912-.872-3.895-.872-5.892v-278.514c0-7.743-8.053-12.861-15.057-9.581l-11.943 5.584v-108.295c0-7.137-5.806-12.942-12.942-12.942h-116.77c-7.137 0-12.942 5.806-12.942 12.942v50.413c-18.513 4.996-33.402 16.059-43.073 31.081-.582-6.546-1.28-13.33-2.117-20.205-.5-4.111-4.249-7.031-8.352-6.539-4.111.501-7.039 4.239-6.539 8.352 2.316 19.035 3.547 37.39 4.201 51.743l-30.324-14.18c-1.928-.901-4.004-1.327-6.071-1.275l-27.487-14.842c-3.644-1.967-8.194-.608-10.163 3.036-1.968 3.645-.608 8.195 3.036 10.163l16.455 8.885-24.274 11.35-7.602-3.555c4.044-88.495 20.878-145.374 43.205-145.374 13.629 0 25.512 21.08 33.459 59.355.842 4.056 4.813 6.657 8.868 5.819 4.056-.843 6.661-4.813 5.819-8.868-6.023-29.005-18.549-71.306-48.146-71.306-28.428 0-40.979 39.017-47.168 66.758-6.394 28.662-9.353 61.341-10.715 86.753l-12.933-6.047c-7.017-3.283-15.058 1.846-15.058 9.581v65.51c0 4.143 3.357 7.5 7.5 7.5s7.5-3.357 7.5-7.5v-58.559c.102.048 28.982 13.552 29.534 13.811 3.645 1.704 7.824 1.706 11.467.001l37.038-17.318 37.041 17.32c3.644 1.701 7.819 1.702 11.463-.001l37.038-17.32 37.046 17.321c3.643 1.701 7.819 1.702 11.462-.001l29.545-13.813v213.629c0 4.143 3.357 7.5 7.5 7.5s7.5-3.357 7.5-7.5v-213.63c18.059 8.443-15.931-7.449 29.545 13.814 3.643 1.703 7.82 1.703 11.463 0 2.794-1.306 22.075-10.32 26.989-12.618v271.563c0 3.47.51 6.914 1.515 10.235l14.69 48.561c.219.727-.316 1.45-1.076 1.45h-65.812l-16.443-54.355c-.578-1.909-.871-3.892-.871-5.891v-24.13c0-4.143-3.357-7.5-7.5-7.5s-7.5 3.357-7.5 7.5v24.13c0 3.474.51 6.918 1.515 10.236l15.128 50.01h-273.405c-.762 0-1.295-.725-1.076-1.449zm249.956-398.984v53.269c-4.683-2.221-9.692-4.01-14.996-5.327-7.416-1.839-14.91-.974-21.682 2.414 2.448-9.416 7.366-18.058 14.402-25.094 2.929-2.93 2.929-7.678 0-10.607-2.93-2.928-7.678-2.928-10.607 0-10.268 10.269-16.99 23.229-19.485 37.283-3.501-2.188-7.24-3.663-11.095-4.397v-47.54h63.463zm-42.084 115.925-37.043-17.319c-3.645-1.703-7.823-1.703-11.466 0l-27.388 12.808c3.99-24.601 20.369-42.866 44.728-48.913 5.48-1.359 10.607.135 14.896 3.546 7.457 5.926 17.397 5.93 24.853-.001 3.165-2.518 8.318-5.178 14.896-3.545 22.838 5.669 38.865 22.398 43.951 44.949l-18.916-8.844c-3.631-1.699-7.847-1.696-11.464-.001zm83.779-.83c-1.953-21.652-11.515-39.941-26.695-52.361v-62.734h34.189v113.25l-5.721 2.675z" />
                                        <path d="m137.027 101.936c-1.968 3.645-.608 8.195 3.036 10.163l44.516 24.036c3.63 1.957 8.186.625 10.163-3.036 1.968-3.645.608-8.195-3.036-10.163l-2.985-1.612c-.955-.861 1.796.728-36.188-19.781-.538-.29-1.095-.507-1.661-.656l-3.682-1.988c-3.647-1.965-8.195-.608-10.163 3.037z" />
                                        <path d="m180.131 99.878c3.63 1.957 8.186.625 10.163-3.036 1.968-3.645.608-8.195-3.036-10.163l-34.725-18.749c-3.647-1.967-8.195-.608-10.163 3.036s-.608 8.195 3.036 10.163z" />
                                    </g>
                                </svg>
                                <span>Groceries</span>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="single-category">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="electronics" x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve">
                                    <g>
                                        <g>
                                            <path d="M481.065,292.93c-4.2,0-7.604,3.405-7.604,7.604v196.258H287.958c-0.007,0-0.013-0.001-0.019-0.001h-57.792V234.13H473.46    v41.058c0,4.199,3.404,7.604,7.604,7.604s7.604-3.405,7.604-7.604v-95.805c0-4.199-3.404-7.604-7.604-7.604H295.543V7.604    c0-4.199-3.404-7.604-7.604-7.604H30.935c-4.2,0-7.604,3.405-7.604,7.604v35.42c0,4.199,3.404,7.604,7.604,7.604    c4.2,0,7.604-3.405,7.604-7.604V15.208h241.795v156.571h-57.792c-4.2,0-7.604,3.405-7.604,7.604v66.912H38.539V68.371    c0-4.199-3.404-7.604-7.604-7.604c-4.2,0-7.604,3.405-7.604,7.604v436.024c0,4.199,3.404,7.604,7.604,7.604L481.065,512    c4.2,0,7.604-3.405,7.604-7.604V300.534C488.669,296.335,485.265,292.93,481.065,292.93z M322.911,186.987H473.46v31.935H322.911    V186.987z M230.147,186.987h77.556v31.935h-77.556V186.987z M214.939,496.791H38.539V261.502h176.399V496.791z" />
                                        </g>
                                    </g>
                                    <g>
                                        <g>
                                            <path d="M65.909,118.555c-4.2,0-7.604,3.405-7.604,7.604v92.763c0,4.199,3.404,7.604,7.604,7.604c4.2,0,7.604-3.405,7.604-7.604    v-92.763C73.513,121.959,70.11,118.555,65.909,118.555z" />
                                        </g>
                                    </g>
                                    <g>
                                        <g>
                                            <path d="M65.909,281.27c-4.2,0-7.604,3.405-7.604,7.604v92.764c0,4.199,3.404,7.604,7.604,7.604c4.2,0,7.604-3.405,7.604-7.604    v-92.764C73.513,284.674,70.109,281.27,65.909,281.27z" />
                                        </g>
                                    </g>
                                    <g>
                                        <g>
                                            <path d="M351.803,263.021c-54.504,0-98.845,44.343-98.845,98.847c0,11.047,1.811,21.897,5.383,32.249    c1.37,3.969,5.692,6.078,9.668,4.708c3.969-1.37,6.077-5.698,4.708-9.668c-3.02-8.753-4.55-17.934-4.55-27.289    c0-46.118,37.52-83.639,83.638-83.639c46.118,0,83.638,37.52,83.638,83.639s-37.52,83.639-83.638,83.639    c-26.249,0-50.468-11.969-66.447-32.837c-2.554-3.335-7.327-3.969-10.662-1.414c-3.335,2.553-3.967,7.326-1.415,10.66    c18.881,24.657,47.502,38.799,78.522,38.799c54.504,0,98.846-44.342,98.846-98.847    C450.649,307.364,406.307,263.021,351.803,263.021z" />
                                        </g>
                                    </g>
                                    <g>
                                        <g>
                                            <path d="M393.801,397.781c-10.26-9.121-16.145-22.209-16.145-35.909c0-13.7,5.884-26.791,16.145-35.913    c1.624-1.443,2.553-3.511,2.553-5.683s-0.929-4.24-2.552-5.683c-11.586-10.299-26.501-15.97-41.998-15.97    c-34.874,0-63.247,28.372-63.247,63.247c0,34.875,28.372,63.247,63.247,63.247c15.497,0,30.412-5.672,41.998-15.97    c1.623-1.443,2.552-3.511,2.552-5.683C396.354,401.292,395.425,399.223,393.801,397.781z M377.304,402.573    c-7.598,4.768-16.417,7.333-25.501,7.333c-26.488,0-48.039-21.55-48.039-48.039s21.551-48.039,48.039-48.039    c9.083,0,17.903,2.566,25.501,7.333c-9.526,11.33-14.856,25.739-14.856,40.704C362.448,376.832,367.778,391.244,377.304,402.573z" />
                                        </g>
                                    </g>
                                </svg>
                                <span>electronics</span>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="single-category">
                                <svg id="automobile" enable-background="new 0 0 512 512" height="512" viewBox="0 0 512 512" width="512" xmlns="http://www.w3.org/2000/svg" fill="#050402">
                                    <g>
                                        <path d="m489.84 178.421h-32.074c-5.4-50.22-34.126-105.393-83.435-105.393h-244.55c-24.425 0-46.688 14.462-62.686 40.722-11.025 18.1-18.155 40.551-20.749 64.671h-24.185c-12.22 0-22.161 9.941-22.161 22.16v25.798c0 12.22 9.941 22.161 22.161 22.161h5.394c-4.728 10.14-7.386 21.432-7.386 33.339v63.607c-5.288 3.517-8.783 9.524-8.783 16.337v13.626c0 10.32 8.018 18.785 18.148 19.539v21.637c0 12.322 10.024 22.347 22.346 22.347h65.696c12.321 0 22.346-10.024 22.346-22.347v-21.563h51.772c3.455 3.036 7.969 4.894 12.918 4.894h94.888c4.95 0 9.464-1.858 12.918-4.894h51.772v21.563c0 12.322 10.024 22.347 22.347 22.347h65.696c12.321 0 22.346-10.024 22.346-22.347v-21.637c10.13-.755 18.147-9.219 18.147-19.539v-13.626c0-6.813-3.496-12.82-8.783-16.337v-25.09c0-4.143-3.357-7.5-7.5-7.5s-7.5 3.357-7.5 7.5v21.813h-156.525c-3.567-3.136-8.216-4.894-12.918-4.894h-94.888c-4.766 0-9.408 1.808-12.918 4.894h-156.525v-60.331c0-35.952 29.615-64.178 64.178-64.178h31.96l29.529 48.174c8.251 13.459 23.183 21.82 38.97 21.82h104.502c15.786 0 30.718-8.361 38.97-21.82l29.528-48.174h31.96c34.496 0 64.178 28.152 64.178 64.178v3.518c0 4.143 3.357 7.5 7.5 7.5s7.5-3.357 7.5-7.5c-.194-1.953 1.401-18.01-7.386-36.856h13.282c12.219 0 22.16-9.941 22.16-22.161v-25.798c0-12.219-9.941-22.16-22.16-22.16zm-467.679 55.119c-3.948 0-7.161-3.213-7.161-7.161v-25.798c0-3.948 3.213-7.16 7.161-7.16h23.156c-.052 1.826-.084 3.657-.084 5.494v25.241c-3.086 2.895-5.939 6.032-8.531 9.384zm102.761 183.085c0 4.051-3.295 7.347-7.346 7.347h-65.696c-4.051 0-7.346-3.296-7.346-7.347v-21.563h80.388zm334.657 0c0 4.051-3.295 7.347-7.346 7.347h-65.696c-4.051 0-7.347-3.296-7.347-7.347v-21.563h80.389zm13.534-59.415c.263 0 .519.036.771.081.104.019.208.042.312.068 1.996.504 3.53 2.337 3.53 4.464v13.626c0 2.501-2.112 4.613-4.613 4.613-16.46 0-137.77 0-153.999 0v-22.852zm-173.613-4.894c2.507 0 4.613 2.146 4.613 4.613v23.413c0 2.356-2.005 4.613-4.613 4.613h-94.888c-2.618 0-4.613-2.266-4.613-4.613v-23.412c0-2.463 2.098-4.613 4.613-4.613h94.888zm-114.501 4.894v22.853c-15.8 0-139.486 0-154 0-2.501 0-4.613-2.112-4.613-4.613v-13.626c0-2.126 1.531-3.958 3.525-4.463.107-.027.213-.051.318-.07.252-.045.507-.08.77-.08h154zm-99.529-153.28v-5.015c0-24.493 5.678-47.306 15.988-64.232 8.414-13.812 18.473-21.418 28.323-21.418h108.719c4.143 0 7.5-3.357 7.5-7.5s-3.357-7.5-7.5-7.5h-108.719c-15.284 0-29.892 10.162-41.134 28.614-11.722 19.246-18.178 44.829-18.178 72.036v9.262c-3.544 1.393-6.962 3.033-10.236 4.902v-14.164c0-26.381 5.935-54.809 19.673-77.361 13.171-21.619 30.884-33.525 49.875-33.525h244.55c18.992 0 36.705 11.906 49.876 33.524 13.687 22.469 19.673 50.734 19.673 77.362v14.165c-3.274-1.869-6.693-3.509-10.236-4.902v-9.263c0-27.208-6.456-52.791-18.179-72.036-11.24-18.452-25.849-28.614-41.133-28.614h-100.832c-4.143 0-7.5 3.357-7.5 7.5s3.357 7.5 7.5 7.5h100.832c9.851 0 19.909 7.606 28.322 21.417 10.311 16.928 15.989 39.739 15.989 64.233v5.015c-4.001-.715-8.733-1.183-13.272-1.219-.036-34.752-28.317-63.013-63.077-63.013-34.757 0-63.036 28.256-63.077 63.003-22.212 0-156.974 0-179.87 0-4.69 0-9.754.491-13.877 1.229zm245.018 54.105c-5.543 9.043-15.575 14.66-26.181 14.66h-104.501c-10.606 0-20.638-5.617-26.181-14.66l-24.724-40.334h206.311zm-11.368-55.334c.042-12.744 10.42-23.1 23.174-23.1s23.132 10.355 23.174 23.1zm61.35 0c-.042-21.015-17.151-38.1-38.176-38.1s-38.134 17.085-38.176 38.1h-9.903c.042-26.476 21.594-48.003 48.079-48.003s48.037 21.527 48.079 48.003zm116.53 23.678c0 3.948-3.212 7.161-7.16 7.161h-22.43c-2.592-3.351-5.445-6.488-8.531-9.383v-25.242c0-1.819-.026-3.654-.079-5.494h31.039c3.948 0 7.16 3.212 7.16 7.16v25.798z" />
                                        <path d="m192.751 300.85c-4.143 0-7.5 3.357-7.5 7.5s3.357 7.5 7.5 7.5h118.61c4.143 0 7.5-3.357 7.5-7.5s-3.357-7.5-7.5-7.5z" />
                                        <path d="m411.856 245.381c-20.256 0-36.735 16.479-36.735 36.734s16.479 36.735 36.735 36.735 36.735-16.479 36.735-36.735-16.479-36.734-36.735-36.734zm0 58.47c-11.985 0-21.735-9.75-21.735-21.735 0-11.984 9.75-21.734 21.735-21.734s21.735 9.75 21.735 21.734c.001 11.985-9.749 21.735-21.735 21.735z" />
                                        <path d="m55.521 282.115c0 20.256 16.479 36.735 36.735 36.735s36.734-16.479 36.734-36.735-16.479-36.734-36.734-36.734-36.735 16.478-36.735 36.734zm58.47 0c0 11.985-9.75 21.735-21.734 21.735-11.985 0-21.735-9.75-21.735-21.735 0-11.984 9.75-21.734 21.735-21.734 11.984 0 21.734 9.75 21.734 21.734z" />
                                    </g>
                                </svg>
                                <span>automobile</span>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="single-category">
                                <svg height="512" viewBox="0 0 60 60" width="512" xmlns="http://www.w3.org/2000/svg" id="house" fill="none">
                                    <g id="Page-1" fill-rule="evenodd">
                                        <g id="038---House-Planning" fill-rule="nonzero">
                                            <path id="Shape" d="m15 54h-3v-2c0-.5522847-.4477153-1-1-1s-1 .4477153-1 1v3c0 .5522847.4477153 1 1 1h4c.5522847 0 1-.4477153 1-1s-.4477153-1-1-1z" />
                                            <path id="Shape" d="m50 19.172v-11.172c0-1.1045695-.8954305-2-2-2h-5c-1.1045695 0-2 .8954305-2 2v2.172l-9.586-9.586c-.7809997-.78076388-2.0470003-.78076388-2.828 0l-27.706 27.706c-.37524801.375096-.58607293.8839266-.58607293 1.4145s.21082492 1.039404.58607293 1.4145l2.827 2.828c.60281645.6079542 1.52857189.7585459 2.293.373v22.678c0 1.6568542 1.34314575 3 3 3h42.04c1.6568542 0 3-1.3431458 3-3v-22.657c.7591434.3529419 1.6577806.1957203 2.252-.394l2.828-2.828c.375248-.375096.5860729-.8839266.5860729-1.4145s-.2108249-1.039404-.5860729-1.4145zm-7-11.172h5v9.172l-5-5zm-15.408 19h4.816l3.357 7.673-2.665 2.01-1.682-1.683c-.7941296-.7551757-2.0408704-.7551757-2.835 0l-1.673 1.68-2.675-2.008zm.875-2 1.533-3.5 1.533 3.5zm-4.467 12 1.7 1.277c.0942073.0717575.1946017.135006.3.189v4.534c0 .5522847.4477153 1 1 1s1-.4477153 1-1v-4.649c.1142168-.0734059.2204592-.1585338.317-.254l1.683-1.68 1.68 1.681c.0967521.0961124.2029569.1822153.317.257v19.645h-3.997v-10c0-.5522847-.4477153-1-1-1s-1 .4477153-1 1v10h-2zm10 21v-19.566c.1013125-.0427339.198685-.0942644.291-.154l1.709-1.28v21zm17.04 0h-13.04v-22.791c.0005511-.2754798-.0566809-.5480129-.168-.8l-6-13.715c-.3186603-.7275888-1.0376891-1.1976435-1.832-1.1976435s-1.5133397.4700547-1.832 1.1976435l-6 13.711c-.1111845.2520671-.1687362.5245009-.169.8v22.795h-12.999c-.55228475 0-1-.4477153-1-1v-24.515l22-22 22.04 22.04v24.475c0 .5522847-.4477153 1-1 1zm3.838-25.465-24.171-24.171c-.3904999-.39038194-1.0235001-.39038194-1.414 0l-24.171 24.172-2.828-2.829 27.706-27.707 27.706 27.707z" />
                                        </g>
                                    </g>
                                </svg>
                                <span>house hold</span>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="single-category">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="512" height="512" x="0" y="0" viewBox="0 0 60 60" style="enable-background:new 0 0 512 512" xml:space="preserve"
                                    class="">
                                    <g>
                                        <g xmlns="http://www.w3.org/2000/svg" id="Page-1" fill="none" fill-rule="evenodd">
                                            <g id="001---Dog" fill="rgb(0,0,0)" fill-rule="nonzero">
                                                <path id="Shape" d="m7 26c1.88312023.0002472 3.6863772-.7607272 5-2.11v.11c-.0493116 4.2045884.8827092 8.3627298 2.722 12.144-1.9529807 2.0682381-2.9302564 4.871771-2.6861706 7.7058783.2440858 2.8341074 1.6863202 5.4292614 3.9641706 7.1331217v.017 6c0 1.6568542 1.3431458 3 3 3h22c1.6568542 0 3-1.3431458 3-3v-6-.017c2.2782245-1.7024021 3.72068-4.2969665 3.9642457-7.130543.2435657-2.8335764-.7349602-5.6362411-2.6892457-7.702457 1.8416584-3.7826895 2.7747556-7.9431045 2.725-12.15v-.11c1.9871756 2.0367077 5.0101921 2.6664415 7.6453311 1.5926224 2.635139-1.0738192 4.357005-3.6370927 4.3546689-6.4826224v-6c0-6.449-9.309-13-16-13-5.182 0-8.261 4.51-9.4 6.585-3.0163186-.75900422-6.1736814-.75900422-9.19 0-1.149-2.075-4.227-6.585-9.41-6.585-6.691 0-16 6.551-16 13v6c.00440864 3.8641657 3.13583434 6.9955914 7 7zm11 31v-4.841c1.8836417.8372989 3.9840903 1.0564457 6 .626v1.215c.0003999 1.4780119.5491415 2.9033147 1.54 4h-6.54c-.5522847 0-1-.4477153-1-1zm12-16c-1.765 0-2.992-2.484-3-2.993.05-.278 1.049-1.007 3-1.007s2.95.729 3 1c-.008.516-1.235 3-3 3zm0 13c.5522847 0 1-.4477153 1-1v-2.88c.8670984.8551109 1.8839952 1.54355 3 2.031v1.849c0 2.209139-1.790861 4-4 4s-4-1.790861-4-4v-1.849c1.1160048-.48745 2.1329016-1.1758891 3-2.031v2.88c0 .5522847.4477153 1 1 1zm12 3c0 .5522847-.4477153 1-1 1h-6.531c.9861108-1.0989315 1.5313628-2.5234958 1.531-4v-1.215c2.0159097.4304457 4.1163583.2112989 6-.626zm-40-44c0-5.206 8.345-11 14-11 5.257 0 8.054 6.332 8.081 6.394l.519 1.206c.2176002.5078258.8056742.7431002 1.3135.5255.5078258-.21760019.7431002-.80567417.5255-1.3135l-.168-.391c2.4563729-.55500939 5.0056271-.55500939 7.462 0l-.168.391c-.1827314.49873144.0563201 1.05330293.5443756 1.2628875.4880554.2095846 1.054807.0010473 1.2906244-.4748875l.517-1.207c.03-.063 2.804-6.393 8.083-6.393 5.655 0 14 5.794 14 11v6c0 2.7614237-2.2385763 5-5 5s-5-2.2385763-5-5v-9.171c0-1.783-.63-3.107-1.685-3.544-.651-.27-1.7-.314-3.022 1.008-.3789722.39237889-.3735524 1.01608478.0121814 1.40181858.3857338.38573379 1.0094397.39115363 1.4018186.01218142.57-.57.845-.572.842-.575.3620656.48705788.523489 1.09445355.451 1.697v2.622c-.1740045-.1310736-.3590285-.246839-.553-.346-.4942948-.2468713-1.0951287-.0462948-1.342.448-.2468712.4942949-.0462948 1.0951287.448 1.342 1.447.723 1.447 3.269 1.447 4.105v6c.0424352 3.7250367-.7402912 7.4132761-2.292 10.8-.6816671-.4781169-1.4208113-.8685194-2.2-1.162-.5103481-.169325-1.0632324.0952326-1.2515612.5988778-.1883289.5036451.0553264 1.066054.5515612 1.2731222 3.3315401 1.2355565 5.4488707 4.5205028 5.1982966 8.0649311-.2505741 3.5444282-2.808996 6.4988213-6.2812279 7.2533837-3.472232.7545624-7.0260605-.8715568-8.7250687-3.9923148v-3.97c2.1428403-.7399612 3.6886791-2.6204741 4-4.866 0-1.71-2.149-3-5-3s-5 1.29-5 3c.3113209 2.2455259 1.8571597 4.1260388 4 4.866v3.97c-1.7218465 3.1395461-5.3215823 4.7508959-8.8101205 3.9436746-3.4885382-.8072214-6.0145766-3.8360292-6.1823155-7.4128111-.167739-3.5767818 2.0637545-6.8287017 5.461436-7.9588635.5246705-.174522.808522-.7413295.634-1.266s-.7413295-.808522-1.266-.634c-.9054046.3038665-1.7627378.7355637-2.546 1.282-1.5501729-3.3836602-2.3325353-7.0683784-2.291-10.79v-6c0-.836 0-3.382 1.447-4.105.4942949-.2468713.6948713-.8477051.448-1.342s-.8477051-.6948713-1.342-.448c-.1939715.099161-.3789955.2149264-.553.346v-2.622c-.0698284-.60008132.087886-1.20453411.442-1.694 0 0 .271-.008.851.572.3923789.37897221 1.0160848.37355237 1.4018186-.01218142.3857338-.3857338.3911536-1.00943969.0121814-1.40181858-1.321-1.321-2.372-1.277-3.022-1.008-1.055.437-1.685 1.761-1.685 3.544v9.171c0 2.7614237-2.23857625 5-5 5s-5-2.2385763-5-5z" fill="#7eb473" data-original="#000000" style="" class="" />
                                                <path id="Shape" d="m18 24c0 2.209139 1.790861 4 4 4s4-1.790861 4-4-1.790861-4-4-4-4 1.790861-4 4zm6 0c0 1.1045695-.8954305 2-2 2s-2-.8954305-2-2 .8954305-2 2-2 2 .8954305 2 2z" fill="#7eb473" data-original="#000000" style="" class="" />
                                                <path id="Shape" d="m38 28c2.209139 0 4-1.790861 4-4s-1.790861-4-4-4-4 1.790861-4 4 1.790861 4 4 4zm0-6c1.1045695 0 2 .8954305 2 2s-.8954305 2-2 2-2-.8954305-2-2 .8954305-2 2-2z" fill="#7eb473" data-original="#000000" style="" class="" />
                                                <path id="Shape" d="m16.293 19.707c.3904999.3903819 1.0235001.3903819 1.414 0 .8565415-.9520476 2.0309358-1.558978 3.303-1.707.5522847-.0027614.9977614-.4527153.995-1.005s-.4527153-.9977614-1.005-.995c-1.8013451.1458757-3.4817714.96449-4.707 2.293-.3903819.3904999-.3903819 1.0235001 0 1.414z" fill="#7eb473" data-original="#000000" style="" class="" />
                                                <path id="Shape" d="m38.989 18c1.2712406.1479192 2.4447244.7549304 3.3 1.707.3923789.3789722 1.0160848.3735524 1.4018186-.0121814s.3911536-1.0094397.0121814-1.4018186c-1.224237-1.3276119-2.9030712-2.1461462-4.703-2.293-.5456781.0032412-.9880071.4433452-.994.989-.0061292.5499889.4330559 1.0016838.983 1.011z" fill="#7eb473" data-original="#000000" style="" class="" />
                                                <circle id="Oval" cx="25" cy="44" r="1" fill="#7eb473" data-original="#000000" style="" class="" />
                                                <circle id="Oval" cx="23" cy="48" r="1" fill="#7eb473" data-original="#000000" style="" class="" />
                                                <circle id="Oval" cx="19" cy="46" r="1" fill="#7eb473" data-original="#000000" style="" class="" />
                                                <circle id="Oval" cx="35" cy="44" r="1" fill="#7eb473" data-original="#000000" style="" class="" />
                                                <circle id="Oval" cx="37" cy="48" r="1" fill="#7eb473" data-original="#000000" style="" class="" />
                                                <circle id="Oval" cx="41" cy="46" r="1" fill="#7eb473" data-original="#000000" style="" class="" />
                                            </g>
                                        </g>
                                    </g>
                                </svg>
                                <span>pets</span>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="single-category">
                                <svg xmlns="http://www.w3.org/2000/svg" width="49.985" height="80.923" viewBox="0 0 49.985 80.923" id="fashion" fill="#7eb473">
                                    <g id="fashion" transform="translate(-1237.528 -1075.793)">
                                        <g id="Group_245" data-name="Group 245" transform="translate(1250.812 1085.313)">
                                            <g id="Group_244" data-name="Group 244" transform="translate(0)">
                                                <path id="Path_267" data-name="Path 267" d="M205.2,60.235a4.43,4.43,0,0,0-3.461,1.7,3.737,3.737,0,0,1-5.575,0,4.405,4.405,0,0,0-3.46-1.7c-2.711,0-4.463,1.4-4.463,3.57a1.19,1.19,0,0,0,2.38,0,.9.9,0,0,1,.639-.93,3.869,3.869,0,0,1,1.444-.26,2.028,2.028,0,0,1,1.6.807,6.111,6.111,0,0,0,9.293,0,2.063,2.063,0,0,1,1.6-.808,3.866,3.866,0,0,1,1.443.261.9.9,0,0,1,.639.93,1.19,1.19,0,1,0,2.38,0C209.662,61.636,207.91,60.235,205.2,60.235Z" transform="translate(-188.241 -60.235)" />
                                            </g>
                                        </g>
                                        <g id="Group_247" data-name="Group 247" transform="translate(1237.528 1075.793)">
                                            <g id="Group_246" data-name="Group 246" transform="translate(0)">
                                                <path id="Path_268" data-name="Path 268" d="M146.452,59.58a98.774,98.774,0,0,0-3.294-14.731,68.437,68.437,0,0,0-3.8-9.716,40.442,40.442,0,0,0-2.915-5.1c-.321-.469-.551-.772-.672-.925L133.8,25.168a1.184,1.184,0,0,0,.119-.123s0,0,0,0a20.463,20.463,0,0,0,2.716-4.375,18.207,18.207,0,0,0,1.695-7.578c0-.224-.009-.445-.025-.664a1.193,1.193,0,0,0,.025-.243V1.19A1.19,1.19,0,0,0,137.146,0h-4.76a1.19,1.19,0,0,0-1.19,1.19V4.948a11.508,11.508,0,0,0-2.085-.188,9.122,9.122,0,0,0-6.245,2.482A9.122,9.122,0,0,0,116.62,4.76h0a11.476,11.476,0,0,0-2.082.188V1.19A1.19,1.19,0,0,0,113.345,0h-4.76a1.19,1.19,0,0,0-1.19,1.19v11.9s0,.01,0,.015a17.773,17.773,0,0,0,.795,5.206,19.833,19.833,0,0,0,1.741,4,19.669,19.669,0,0,0,1.986,2.873l-1.962,3.925a31.826,31.826,0,0,0-2.939,4.748,59.913,59.913,0,0,0-2.786,6.207,80.723,80.723,0,0,0-2.839,8.957,1.189,1.189,0,1,0,2.3.592,78.54,78.54,0,0,1,2.756-8.692,57.084,57.084,0,0,1,2.674-5.96,36.463,36.463,0,0,1,2-3.408c.147-.219.289-.424.424-.608h22.623c.1.13.2.271.3.417l.013.019c2.486,3.635,10.625,17.725,10.98,46.425l-.646-.324a1.217,1.217,0,0,0-1.065,0l-1.847.925-1.849-.925a1.217,1.217,0,0,0-1.065,0l-1.847.925-1.849-.925a1.217,1.217,0,0,0-1.065,0l-1.847.925-1.849-.925a1.217,1.217,0,0,0-1.065,0l-1.847.925-1.849-.925a1.217,1.217,0,0,0-1.065,0l-1.847.925-1.849-.925a1.217,1.217,0,0,0-1.065,0L118.1,78.4l-1.849-.925a1.217,1.217,0,0,0-1.065,0l-1.849.925-1.85-.925a1.214,1.214,0,0,0-1.063,0l-1.849.924-1.845-.924a1.217,1.217,0,0,0-1.065,0l-1.849.925-1.847-.925a1.217,1.217,0,0,0-1.065,0l-.647.324a126.183,126.183,0,0,1,2.377-23.614,1.192,1.192,0,0,0-.927-1.4,1.235,1.235,0,0,0-.241-.024,1.192,1.192,0,0,0-1.163.951,0,0,0,0,0,0,0,130.571,130.571,0,0,0-2.437,26.021,1.182,1.182,0,0,0,.565,1.012,1.2,1.2,0,0,0,1.157.052l1.85-.924,1.847.924a1.214,1.214,0,0,0,1.063,0l1.85-.924,1.847.924a1.217,1.217,0,0,0,1.065,0l1.847-.925,1.852.925a1.214,1.214,0,0,0,1.063,0l1.849-.925,1.847.925a1.217,1.217,0,0,0,1.065,0l1.849-.925,1.847.925a1.217,1.217,0,0,0,1.065,0l1.849-.925,1.847.925a1.217,1.217,0,0,0,1.065,0l1.849-.925,1.847.925a1.217,1.217,0,0,0,1.065,0l1.849-.925,1.847.925a1.217,1.217,0,0,0,1.065,0l1.849-.925,1.847.925a1.217,1.217,0,0,0,1.065,0l1.849-.925,1.847.925a1.2,1.2,0,0,0,.533.125,1.191,1.191,0,0,0,1.19-1.19A137.9,137.9,0,0,0,146.452,59.58ZM133.576,2.38h2.38V7.3c-.127-.122-.257-.242-.393-.356a8.677,8.677,0,0,0-1.987-1.253Zm-23.8,0h2.38V5.695a8.668,8.668,0,0,0-1.986,1.252c-.137.115-.267.235-.394.357Zm3.113,26.181,1.19-2.38h14.479a1.19,1.19,0,0,0,0-2.38h-14.69a17.768,17.768,0,0,1-3.44-6.316,15.315,15.315,0,0,1-.652-4.4,5.966,5.966,0,0,1,.519-2.49,5.423,5.423,0,0,1,1.412-1.837,6.469,6.469,0,0,1,1.968-1.124,1.179,1.179,0,0,0,.144-.051,8.619,8.619,0,0,1,2.8-.448h0a6.648,6.648,0,0,1,2.994.7,6.975,6.975,0,0,1,2.325,1.89,1.191,1.191,0,0,0,1.858,0,7.054,7.054,0,0,1,2.326-1.89,6.646,6.646,0,0,1,2.993-.7h0a8.624,8.624,0,0,1,2.8.447,1.185,1.185,0,0,0,.148.053,6.471,6.471,0,0,1,1.966,1.124,5.418,5.418,0,0,1,1.411,1.837,5.945,5.945,0,0,1,.52,2.49,15.681,15.681,0,0,1-1.482,6.59,17.888,17.888,0,0,1-2.39,3.856,1.179,1.179,0,0,0-.21.381l-.021.009a1.19,1.19,0,0,0-.532,1.6l1.519,3.038H112.888Z" transform="translate(-97.871)" />
                                            </g>
                                        </g>
                                        <g id="Group_249" data-name="Group 249" transform="translate(1246.052 1111.494)">
                                            <g id="Group_248" data-name="Group 248" transform="translate(0)">
                                                <path id="Path_269" data-name="Path 269" d="M166.924,225.976a1.19,1.19,0,0,0-1.563.625,95,95,0,0,0-7.237,33.79,1.19,1.19,0,0,0,1.19,1.19h0a1.19,1.19,0,0,0,1.19-1.189,94.406,94.406,0,0,1,7.044-32.853A1.19,1.19,0,0,0,166.924,225.976Z" transform="translate(-158.125 -225.88)" />
                                            </g>
                                        </g>
                                        <g id="Group_251" data-name="Group 251" transform="translate(1267.473 1111.494)">
                                            <g id="Group_250" data-name="Group 250" transform="translate(0)">
                                                <path id="Path_270" data-name="Path 270" d="M295.937,226.6a1.19,1.19,0,0,0-2.188.938,94.4,94.4,0,0,1,7.044,32.853,1.19,1.19,0,0,0,2.38,0A95,95,0,0,0,295.937,226.6Z" transform="translate(-293.653 -225.881)" />
                                            </g>
                                        </g>
                                        <g id="Group_253" data-name="Group 253" transform="translate(1260.333 1111.494)">
                                            <g id="Group_252" data-name="Group 252">
                                                <path id="Path_271" data-name="Path 271" d="M249.67,225.882a1.19,1.19,0,0,0-1.19,1.19v33.322a1.19,1.19,0,1,0,2.38,0V227.072A1.19,1.19,0,0,0,249.67,225.882Z" transform="translate(-248.48 -225.882)" />
                                            </g>
                                        </g>
                                    </g>
                                </svg>
                                <span>fashion</span>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="single-category">
                                <svg xmlns="http://www.w3.org/2000/svg" width="106.189" height="106.189" viewBox="0 0 106.189 106.189">
                                    <g id="jewellery" transform="translate(53.085) rotate(45)">
                                        <path id="Path_266" data-name="Path 266" d="M75.086,62.9c0-.013,0-.024,0-.038s-.006-.011-.008-.017a.937.937,0,0,0-.131-.3c-.014-.021-.029-.039-.044-.058s-.038-.057-.062-.083L65.1,52.439a.961.961,0,0,0-.1-.082.661.661,0,0,0-.056-.044.932.932,0,0,0-.3-.128c-.008,0-.015-.008-.023-.01s-.029,0-.045,0a.937.937,0,0,0-.286,0c-.019,0-.038,0-.056.006l-.024,0-7.061,1.7a32.834,32.834,0,0,0,6.516-11.667,5.041,5.041,0,0,0,.477-10.026c-.095-.013-.188,0-.283-.013.094-.012.187-.008.282-.025a5.049,5.049,0,1,0-1.829-9.93c-.078.014-.149.047-.226.065.07-.035.144-.063.213-.1a5.032,5.032,0,0,0-3.461-9.34A26.08,26.08,0,0,0,56,9.611,32.813,32.813,0,0,0,9.6,56.015a33.219,33.219,0,0,0,2.935,2.591,5.031,5.031,0,0,0,4.894,6.162,5.081,5.081,0,0,0,1.345-.182,5.018,5.018,0,0,0,3.052-2.371c.05-.086.076-.18.12-.269-.024.1-.066.185-.085.283a5.049,5.049,0,1,0,9.91,1.94c.011-.056.015-.112.024-.167.006.056.007.112.013.169a5.051,5.051,0,0,0,5,4.39,5.216,5.216,0,0,0,.671-.044,5.04,5.04,0,0,0,4.378-4.729,32.8,32.8,0,0,0,12.518-7.076L52.711,63.95a.186.186,0,0,0,0,.023c0,.018,0,.036-.006.054a.919.919,0,0,0,.006.3c0,.013,0,.024,0,.038s.007.012.008.02a.927.927,0,0,0,.109.267c.011.018.025.033.038.05a.9.9,0,0,0,.09.119l9.74,9.974a.732.732,0,0,0,.072.049.9.9,0,0,0,.156.106.91.91,0,0,0,.171.073.841.841,0,0,0,.081.035.888.888,0,0,0,.191.02h0a.939.939,0,0,0,.216-.025l8.75-2.1a32.272,32.272,0,0,0,.169-.067.927.927,0,0,0,.247-.16c.007-.006.015-.008.022-.014s0,0,0,0a.951.951,0,0,0,.185-.271c.013-.029.023-.057.034-.087a.767.767,0,0,0,.038-.1l2.052-8.961a.187.187,0,0,0,0-.023c0-.018,0-.037.006-.054A.942.942,0,0,0,75.086,62.9Zm-10.1-7.894,7.328,7.5-1.9.418-5.835-5.974Zm-1.78-.654L62.756,56.5l-3.539.971-1.71-1.75Zm.67-20.312a3.156,3.156,0,1,1-.456-.033A3.247,3.247,0,0,1,63.876,34.044Zm-1.225-9.981a3.214,3.214,0,0,1,.582-.054,3.183,3.183,0,1,1-.582.054ZM58.31,14.992A3.171,3.171,0,1,1,57.076,19.3,3.154,3.154,0,0,1,58.31,14.992ZM20.19,61.285a3.171,3.171,0,1,1,.3-2.409A3.146,3.146,0,0,1,20.19,61.285Zm9.736,2.521a3.178,3.178,0,1,1-2.5-3.721A3.178,3.178,0,0,1,29.926,63.806Zm9.4,1.63a3.172,3.172,0,1,1,.627-2.345A3.154,3.154,0,0,1,39.33,65.437ZM54.245,54.255A30.971,30.971,0,0,1,41.6,61.9a5.048,5.048,0,0,0-9.762.767A5.049,5.049,0,0,0,24,59.007a5,5,0,0,0-1.688,1.958,5.021,5.021,0,0,0-8.983-4.135,31.394,31.394,0,0,1-2.4-2.142,30.935,30.935,0,0,1,43.75-43.749,25.1,25.1,0,0,1,2.377,2.653,5.039,5.039,0,0,0,2.806,9.224,4.95,4.95,0,0,0,1.132-.137A5.022,5.022,0,0,0,62.8,32.192a5.036,5.036,0,0,0-1.024,9.76A30.971,30.971,0,0,1,54.245,54.255Zm1.965,2.83L57.888,58.8l-.96,3.669-2.054.452Zm6.6,15.132-7.328-7.5,1.9-.418,5.835,5.975Zm-4.076-9.228.968-3.7,3.57-.979,5.791,5.929-.968,3.7-3.57.98Zm5.857,9.884.451-2.149,3.539-.971L70.29,71.5Zm7-2.73-1.678-1.718.96-3.669,2.054-.452Z" transform="translate(0 0)" fill="#7eb473" />
                                    </g>
                                </svg>
                                <span>jewellery</span>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="single-category">
                                <svg xmlns="http://www.w3.org/2000/svg" width="86.451" height="85.097" viewBox="0 0 86.451 85.097">
                                    <g id="health" transform="translate(-1574.688 -1073)">
                                        <path id="Path_263" data-name="Path 263" d="M150.884,204.808a1.266,1.266,0,0,0,1.085-.613l2.285-3.795,3.027,4.811a1.266,1.266,0,0,0,2.171-.045l4.874-8.516,6.546,11.929a1.266,1.266,0,0,0,1.088.657h.022a1.267,1.267,0,0,0,1.088-.618l4.078-6.846h9.834a1.266,1.266,0,1,0,0-2.533H176.429a1.266,1.266,0,0,0-1.088.618l-3.314,5.562L165.46,193.45a1.267,1.267,0,0,0-1.1-.657h-.011a1.266,1.266,0,0,0-1.1.637l-4.949,8.647-3-4.767a1.266,1.266,0,0,0-1.072-.592h-.013a1.266,1.266,0,0,0-1.072.613l-2.976,4.944h-7.2a1.266,1.266,0,1,0,0,2.533Z" transform="translate(1458.909 912.083)" fill="#7eb473" />
                                        <path id="Path_264" data-name="Path 264" d="M392.242,55.795a1.266,1.266,0,0,0-1.266,1.266V60.8H387.24a1.266,1.266,0,0,0,0,2.533h3.735v3.736a1.266,1.266,0,1,0,2.533,0V63.33h3.735a1.266,1.266,0,1,0,0-2.533h-3.735V57.061a1.266,1.266,0,0,0-1.266-1.266Z" transform="translate(1255.885 1025.949)" fill="#7eb473" />
                                        <path id="Path_265" data-name="Path 265" d="M75.908,56.142a24.094,24.094,0,0,0,4.546-25.12A15.011,15.011,0,1,0,62.064,7.3a1.266,1.266,0,1,0,1.583,1.977,12.338,12.338,0,0,1,7.792-2.73,12.482,12.482,0,1,1-12.4,13.889c0-.014,0-.029-.006-.043a12.55,12.55,0,0,1-.076-1.366,12.314,12.314,0,0,1,1.305-5.556A1.266,1.266,0,0,0,58,12.334a14.824,14.824,0,0,0-1.572,6.688c0,.213.006.424.014.635a23.945,23.945,0,0,0-8.684,5.483l-1.4,1.376-.019-.019-1.376-1.356a22.464,22.464,0,0,0-15.993-6.725A16.76,16.76,0,0,0,16.8,23.8a1.267,1.267,0,1,0,1.851,1.731,14.271,14.271,0,0,1,10.364-4.583,19.933,19.933,0,0,1,14.163,6L44.559,28.3a2.7,2.7,0,0,0,1.8.981,2.658,2.658,0,0,0,1.773-.962l1.4-1.376a21.493,21.493,0,0,1,7.24-4.71,15.01,15.01,0,0,0,21.5,10.159,21.52,21.52,0,0,1-4.2,22.007L55.887,73.01l-1.5.294c-.365.071-.687.135-.981.194a9.643,9.643,0,0,1-4.6.133L37.973,71.651a1.661,1.661,0,0,1-1.244-2.038,1.544,1.544,0,0,1,1.736-1.27l.03.005,1.558.2c2.052.265,4.375.564,6.438.775,4.221.427,6.609-1.788,7.105-4.176.5-2.433-.881-5.668-5.12-7.021a1.524,1.524,0,0,0-.157-.039l-6.975-1.28c-3.786-.694-6.73-.159-11.188.652-1.179.214-2.516.456-4.005.7l-3.306.544-1.018-1.042L18.644,54.4a21.659,21.659,0,0,1-3.2-24.3,1.266,1.266,0,0,0-2.254-1.155A24.226,24.226,0,0,0,16.8,56.142a.2.2,0,0,1,.019.02l2.972,3.043-5.535.91V59.97A1.855,1.855,0,0,0,12.337,58.2H1.918A1.852,1.852,0,0,0,0,59.97V82.253a1.852,1.852,0,0,0,1.918,1.773H12.337a1.855,1.855,0,0,0,1.923-1.773V82.1l11.388,3.1,10.513,2.857a20.339,20.339,0,0,0,6.1,1.052c2.793,0,5.165-.767,8.3-1.78l.858-.277,20.716-6.643A6.462,6.462,0,0,0,76.7,75.783a4.511,4.511,0,0,0-1.329-4.355c-.962-.873-3.225-2.126-7.586-.746l-7.521,1.471,15.625-15.99.019-.02ZM2.533,81.493V60.73h9.194v.87s0,.005,0,.008V80.441s0,0,0,0v1.048Zm65.953-8.376c2.337-.75,4.226-.682,5.185.187a1.981,1.981,0,0,1,.554,1.942,3.981,3.981,0,0,1-2.867,2.749L50.64,84.639l-.863.279c-4.956,1.6-7.443,2.406-12.887.713l-.044-.014L14.26,79.474V62.682l12.3-2.021c1.51-.248,2.859-.495,4.049-.711,4.331-.787,6.946-1.261,10.276-.65l6.894,1.265c2.688.883,3.615,2.722,3.335,4.068-.323,1.555-2.038,2.408-4.368,2.171-2.03-.208-4.336-.5-6.371-.767-.544-.071-1.065-.138-1.55-.2a4.049,4.049,0,0,0-4.564,3.2,4.288,4.288,0,0,0-.1,1.244,4.2,4.2,0,0,0,3.114,3.808c.052.017.751.147.751.147l10.342,1.891.034.005a11.425,11.425,0,0,0,4.366.073c.343-.061,1.741-.344,2.1-.414l2.279-.446s11.291-2.212,11.338-2.227Z" transform="translate(1574.688 1068.99)" fill="#7eb473" />
                                    </g>
                                </svg>
                                <span>health</span>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="single-category">
                                <svg xmlns="http://www.w3.org/2000/svg" width="67.741" height="68.337" viewBox="0 0 67.741 68.337">
                                    <g id="stationary" transform="translate(-2.233)">
                                        <g id="Group_263" data-name="Group 263" transform="translate(6.469 21.429)">
                                            <path id="Path_272" data-name="Path 272" d="M104.557,281.8a1.739,1.739,0,0,0-1.063,1.6v15.709a1.744,1.744,0,0,0,1.742,1.742h16.207a1.742,1.742,0,0,0,1.212-2.992l-16.207-15.709A1.738,1.738,0,0,0,104.557,281.8Zm.938,2.214,15.311,14.84H105.494Z" transform="translate(-94.215 -265.498)" fill="#7eb473" />
                                            <path id="Path_273" data-name="Path 273" d="M34.97,162.55h.681a1,1,0,1,0,0-2H34.97a1,1,0,1,0,0,2Z" transform="translate(-33.97 -160.55)" fill="#7eb473" />
                                            <path id="Path_274" data-name="Path 274" d="M37.831,198.564h-2.86a1,1,0,0,0,0,2h2.86a1,1,0,0,0,0-2Z" transform="translate(-33.971 -193.49)" fill="#7eb473" />
                                            <path id="Path_275" data-name="Path 275" d="M34.97,238.577h.681a1,1,0,1,0,0-2H34.97a1,1,0,1,0,0,2Z" transform="translate(-33.97 -226.43)" fill="#7eb473" />
                                            <path id="Path_276" data-name="Path 276" d="M37.831,274.592h-2.86a1,1,0,0,0,0,2h2.86a1,1,0,0,0,0-2Z" transform="translate(-33.971 -259.371)" fill="#7eb473" />
                                            <path id="Path_277" data-name="Path 277" d="M34.97,314.605h.681a1,1,0,0,0,0-2H34.97a1,1,0,0,0,0,2Z" transform="translate(-33.97 -292.31)" fill="#7eb473" />
                                            <path id="Path_278" data-name="Path 278" d="M37.831,350.62h-2.86a1,1,0,1,0,0,2h2.86a1,1,0,1,0,0-2Z" transform="translate(-33.971 -325.251)" fill="#7eb473" />
                                            <path id="Path_279" data-name="Path 279" d="M34.97,390.633h.681a1,1,0,0,0,0-2H34.97a1,1,0,0,0,0,2Z" transform="translate(-33.97 -358.191)" fill="#7eb473" />
                                            <path id="Path_280" data-name="Path 280" d="M38.831,427.647a1,1,0,0,0-1-1h-2.86a1,1,0,0,0,0,2h2.86A1,1,0,0,0,38.831,427.647Z" transform="translate(-33.971 -391.131)" fill="#7eb473" />
                                            <path id="Path_281" data-name="Path 281" d="M34.97,464.662a1,1,0,0,0,0,2h.681a1,1,0,0,0,0-2Z" transform="translate(-33.97 -424.072)" fill="#7eb473" />
                                        </g>
                                        <g id="Group_265" data-name="Group 265" transform="translate(2.233 0)">
                                            <g id="Group_264" data-name="Group 264">
                                                <path id="Path_282" data-name="Path 282" d="M21.211,96.205a1,1,0,0,0-1.392,1.436l39.388,38.176H4.233V82.536L16.47,94.4a1,1,0,0,0,1.392-1.436L5.187,80.674a1.742,1.742,0,0,0-2.954,1.25v54.151a1.744,1.744,0,0,0,1.742,1.742h55.87a1.742,1.742,0,0,0,1.212-2.992Z" transform="translate(-2.233 -69.481)" fill="#7eb473" />
                                                <path id="Path_283" data-name="Path 283" d="M126.376,48.668,116.09,38.382a1,1,0,0,0-1.414,1.414l2.215,2.215L111.3,47.6,75.5,11.8,81.089,6.21l30.352,30.352a1,1,0,1,0,1.414-1.414L81.772,4.067a1.052,1.052,0,0,0-.257-.173C81.427,3.852,71.591.2,71.434.139a1.559,1.559,0,0,0-2.067,1.785,1.632,1.632,0,0,0,.064.219l3.722,10.011a.991.991,0,0,0,.227.351l44.58,44.58a5.951,5.951,0,0,0,8.416-8.416ZM72.75,5.332,71.642,2.351l2.981,1.108Zm.767,2.062,3.168-3.168,2.595.965-4.8,4.8Zm39.2,41.619,5.588-5.588,3.324,3.324-5.588,5.588Zm12.245,6.657a3.956,3.956,0,0,1-5.588,0l-1.919-1.919,5.588-5.588,1.919,1.919A3.956,3.956,0,0,1,124.962,55.67Z" transform="translate(-60.375 -0.034)" fill="#7eb473" />
                                                <path id="Path_284" data-name="Path 284" d="M332.512,6.564a5.985,5.985,0,0,1,2.865,3.12,1.427,1.427,0,0,0,2.622,0,5.986,5.986,0,0,1,2.865-3.12,1.426,1.426,0,0,0,0-2.58A5.985,5.985,0,0,1,338,.864a1.427,1.427,0,0,0-2.622,0,5.986,5.986,0,0,1-2.865,3.12,1.427,1.427,0,0,0,0,2.581Zm4.176-3.871a7.837,7.837,0,0,0,2.4,2.581,7.833,7.833,0,0,0-2.4,2.581,7.834,7.834,0,0,0-2.4-2.581,7.834,7.834,0,0,0,2.4-2.581Z" transform="translate(-287.721 0)" fill="#7eb473" />
                                                <path id="Path_285" data-name="Path 285" d="M394.78,89.3a1.413,1.413,0,0,0,.818,1.29,5.987,5.987,0,0,1,2.865,3.12,1.427,1.427,0,0,0,2.622,0,5.987,5.987,0,0,1,2.865-3.12,1.426,1.426,0,0,0,0-2.58,5.986,5.986,0,0,1-2.865-3.12,1.427,1.427,0,0,0-2.622,0h0a5.986,5.986,0,0,1-2.865,3.12A1.414,1.414,0,0,0,394.78,89.3Zm4.994-2.581a7.836,7.836,0,0,0,2.4,2.581,7.838,7.838,0,0,0-2.4,2.581,7.835,7.835,0,0,0-2.4-2.581,7.838,7.838,0,0,0,2.4-2.581Z" transform="translate(-342.386 -72.808)" fill="#7eb473" />
                                            </g>
                                        </g>
                                    </g>
                                </svg>
                                <span>stationary</span>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="single-category">
                                <svg xmlns="http://www.w3.org/2000/svg" width="67.741" height="68.337" viewBox="0 0 67.741 68.337">
                                    <g id="stationary" transform="translate(-2.233)">
                                        <g id="Group_263" data-name="Group 263" transform="translate(6.469 21.429)">
                                            <path id="Path_272" data-name="Path 272" d="M104.557,281.8a1.739,1.739,0,0,0-1.063,1.6v15.709a1.744,1.744,0,0,0,1.742,1.742h16.207a1.742,1.742,0,0,0,1.212-2.992l-16.207-15.709A1.738,1.738,0,0,0,104.557,281.8Zm.938,2.214,15.311,14.84H105.494Z" transform="translate(-94.215 -265.498)" fill="#7eb473" />
                                            <path id="Path_273" data-name="Path 273" d="M34.97,162.55h.681a1,1,0,1,0,0-2H34.97a1,1,0,1,0,0,2Z" transform="translate(-33.97 -160.55)" fill="#7eb473" />
                                            <path id="Path_274" data-name="Path 274" d="M37.831,198.564h-2.86a1,1,0,0,0,0,2h2.86a1,1,0,0,0,0-2Z" transform="translate(-33.971 -193.49)" fill="#7eb473" />
                                            <path id="Path_275" data-name="Path 275" d="M34.97,238.577h.681a1,1,0,1,0,0-2H34.97a1,1,0,1,0,0,2Z" transform="translate(-33.97 -226.43)" fill="#7eb473" />
                                            <path id="Path_276" data-name="Path 276" d="M37.831,274.592h-2.86a1,1,0,0,0,0,2h2.86a1,1,0,0,0,0-2Z" transform="translate(-33.971 -259.371)" fill="#7eb473" />
                                            <path id="Path_277" data-name="Path 277" d="M34.97,314.605h.681a1,1,0,0,0,0-2H34.97a1,1,0,0,0,0,2Z" transform="translate(-33.97 -292.31)" fill="#7eb473" />
                                            <path id="Path_278" data-name="Path 278" d="M37.831,350.62h-2.86a1,1,0,1,0,0,2h2.86a1,1,0,1,0,0-2Z" transform="translate(-33.971 -325.251)" fill="#7eb473" />
                                            <path id="Path_279" data-name="Path 279" d="M34.97,390.633h.681a1,1,0,0,0,0-2H34.97a1,1,0,0,0,0,2Z" transform="translate(-33.97 -358.191)" fill="#7eb473" />
                                            <path id="Path_280" data-name="Path 280" d="M38.831,427.647a1,1,0,0,0-1-1h-2.86a1,1,0,0,0,0,2h2.86A1,1,0,0,0,38.831,427.647Z" transform="translate(-33.971 -391.131)" fill="#7eb473" />
                                            <path id="Path_281" data-name="Path 281" d="M34.97,464.662a1,1,0,0,0,0,2h.681a1,1,0,0,0,0-2Z" transform="translate(-33.97 -424.072)" fill="#7eb473" />
                                        </g>
                                        <g id="Group_265" data-name="Group 265" transform="translate(2.233 0)">
                                            <g id="Group_264" data-name="Group 264">
                                                <path id="Path_282" data-name="Path 282" d="M21.211,96.205a1,1,0,0,0-1.392,1.436l39.388,38.176H4.233V82.536L16.47,94.4a1,1,0,0,0,1.392-1.436L5.187,80.674a1.742,1.742,0,0,0-2.954,1.25v54.151a1.744,1.744,0,0,0,1.742,1.742h55.87a1.742,1.742,0,0,0,1.212-2.992Z" transform="translate(-2.233 -69.481)" fill="#7eb473" />
                                                <path id="Path_283" data-name="Path 283" d="M126.376,48.668,116.09,38.382a1,1,0,0,0-1.414,1.414l2.215,2.215L111.3,47.6,75.5,11.8,81.089,6.21l30.352,30.352a1,1,0,1,0,1.414-1.414L81.772,4.067a1.052,1.052,0,0,0-.257-.173C81.427,3.852,71.591.2,71.434.139a1.559,1.559,0,0,0-2.067,1.785,1.632,1.632,0,0,0,.064.219l3.722,10.011a.991.991,0,0,0,.227.351l44.58,44.58a5.951,5.951,0,0,0,8.416-8.416ZM72.75,5.332,71.642,2.351l2.981,1.108Zm.767,2.062,3.168-3.168,2.595.965-4.8,4.8Zm39.2,41.619,5.588-5.588,3.324,3.324-5.588,5.588Zm12.245,6.657a3.956,3.956,0,0,1-5.588,0l-1.919-1.919,5.588-5.588,1.919,1.919A3.956,3.956,0,0,1,124.962,55.67Z" transform="translate(-60.375 -0.034)" fill="#7eb473" />
                                                <path id="Path_284" data-name="Path 284" d="M332.512,6.564a5.985,5.985,0,0,1,2.865,3.12,1.427,1.427,0,0,0,2.622,0,5.986,5.986,0,0,1,2.865-3.12,1.426,1.426,0,0,0,0-2.58A5.985,5.985,0,0,1,338,.864a1.427,1.427,0,0,0-2.622,0,5.986,5.986,0,0,1-2.865,3.12,1.427,1.427,0,0,0,0,2.581Zm4.176-3.871a7.837,7.837,0,0,0,2.4,2.581,7.833,7.833,0,0,0-2.4,2.581,7.834,7.834,0,0,0-2.4-2.581,7.834,7.834,0,0,0,2.4-2.581Z" transform="translate(-287.721 0)" fill="#7eb473" />
                                                <path id="Path_285" data-name="Path 285" d="M394.78,89.3a1.413,1.413,0,0,0,.818,1.29,5.987,5.987,0,0,1,2.865,3.12,1.427,1.427,0,0,0,2.622,0,5.987,5.987,0,0,1,2.865-3.12,1.426,1.426,0,0,0,0-2.58,5.986,5.986,0,0,1-2.865-3.12,1.427,1.427,0,0,0-2.622,0h0a5.986,5.986,0,0,1-2.865,3.12A1.414,1.414,0,0,0,394.78,89.3Zm4.994-2.581a7.836,7.836,0,0,0,2.4,2.581,7.838,7.838,0,0,0-2.4,2.581,7.835,7.835,0,0,0-2.4-2.581,7.838,7.838,0,0,0,2.4-2.581Z" transform="translate(-342.386 -72.808)" fill="#7eb473" />
                                            </g>
                                        </g>
                                    </g>
                                </svg>
                                <span>test item</span>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="single-category">
                                <svg xmlns="http://www.w3.org/2000/svg" width="67.741" height="68.337" viewBox="0 0 67.741 68.337">
                                    <g id="stationary" transform="translate(-2.233)">
                                        <g id="Group_263" data-name="Group 263" transform="translate(6.469 21.429)">
                                            <path id="Path_272" data-name="Path 272" d="M104.557,281.8a1.739,1.739,0,0,0-1.063,1.6v15.709a1.744,1.744,0,0,0,1.742,1.742h16.207a1.742,1.742,0,0,0,1.212-2.992l-16.207-15.709A1.738,1.738,0,0,0,104.557,281.8Zm.938,2.214,15.311,14.84H105.494Z" transform="translate(-94.215 -265.498)" fill="#7eb473" />
                                            <path id="Path_273" data-name="Path 273" d="M34.97,162.55h.681a1,1,0,1,0,0-2H34.97a1,1,0,1,0,0,2Z" transform="translate(-33.97 -160.55)" fill="#7eb473" />
                                            <path id="Path_274" data-name="Path 274" d="M37.831,198.564h-2.86a1,1,0,0,0,0,2h2.86a1,1,0,0,0,0-2Z" transform="translate(-33.971 -193.49)" fill="#7eb473" />
                                            <path id="Path_275" data-name="Path 275" d="M34.97,238.577h.681a1,1,0,1,0,0-2H34.97a1,1,0,1,0,0,2Z" transform="translate(-33.97 -226.43)" fill="#7eb473" />
                                            <path id="Path_276" data-name="Path 276" d="M37.831,274.592h-2.86a1,1,0,0,0,0,2h2.86a1,1,0,0,0,0-2Z" transform="translate(-33.971 -259.371)" fill="#7eb473" />
                                            <path id="Path_277" data-name="Path 277" d="M34.97,314.605h.681a1,1,0,0,0,0-2H34.97a1,1,0,0,0,0,2Z" transform="translate(-33.97 -292.31)" fill="#7eb473" />
                                            <path id="Path_278" data-name="Path 278" d="M37.831,350.62h-2.86a1,1,0,1,0,0,2h2.86a1,1,0,1,0,0-2Z" transform="translate(-33.971 -325.251)" fill="#7eb473" />
                                            <path id="Path_279" data-name="Path 279" d="M34.97,390.633h.681a1,1,0,0,0,0-2H34.97a1,1,0,0,0,0,2Z" transform="translate(-33.97 -358.191)" fill="#7eb473" />
                                            <path id="Path_280" data-name="Path 280" d="M38.831,427.647a1,1,0,0,0-1-1h-2.86a1,1,0,0,0,0,2h2.86A1,1,0,0,0,38.831,427.647Z" transform="translate(-33.971 -391.131)" fill="#7eb473" />
                                            <path id="Path_281" data-name="Path 281" d="M34.97,464.662a1,1,0,0,0,0,2h.681a1,1,0,0,0,0-2Z" transform="translate(-33.97 -424.072)" fill="#7eb473" />
                                        </g>
                                        <g id="Group_265" data-name="Group 265" transform="translate(2.233 0)">
                                            <g id="Group_264" data-name="Group 264">
                                                <path id="Path_282" data-name="Path 282" d="M21.211,96.205a1,1,0,0,0-1.392,1.436l39.388,38.176H4.233V82.536L16.47,94.4a1,1,0,0,0,1.392-1.436L5.187,80.674a1.742,1.742,0,0,0-2.954,1.25v54.151a1.744,1.744,0,0,0,1.742,1.742h55.87a1.742,1.742,0,0,0,1.212-2.992Z" transform="translate(-2.233 -69.481)" fill="#7eb473" />
                                                <path id="Path_283" data-name="Path 283" d="M126.376,48.668,116.09,38.382a1,1,0,0,0-1.414,1.414l2.215,2.215L111.3,47.6,75.5,11.8,81.089,6.21l30.352,30.352a1,1,0,1,0,1.414-1.414L81.772,4.067a1.052,1.052,0,0,0-.257-.173C81.427,3.852,71.591.2,71.434.139a1.559,1.559,0,0,0-2.067,1.785,1.632,1.632,0,0,0,.064.219l3.722,10.011a.991.991,0,0,0,.227.351l44.58,44.58a5.951,5.951,0,0,0,8.416-8.416ZM72.75,5.332,71.642,2.351l2.981,1.108Zm.767,2.062,3.168-3.168,2.595.965-4.8,4.8Zm39.2,41.619,5.588-5.588,3.324,3.324-5.588,5.588Zm12.245,6.657a3.956,3.956,0,0,1-5.588,0l-1.919-1.919,5.588-5.588,1.919,1.919A3.956,3.956,0,0,1,124.962,55.67Z" transform="translate(-60.375 -0.034)" fill="#7eb473" />
                                                <path id="Path_284" data-name="Path 284" d="M332.512,6.564a5.985,5.985,0,0,1,2.865,3.12,1.427,1.427,0,0,0,2.622,0,5.986,5.986,0,0,1,2.865-3.12,1.426,1.426,0,0,0,0-2.58A5.985,5.985,0,0,1,338,.864a1.427,1.427,0,0,0-2.622,0,5.986,5.986,0,0,1-2.865,3.12,1.427,1.427,0,0,0,0,2.581Zm4.176-3.871a7.837,7.837,0,0,0,2.4,2.581,7.833,7.833,0,0,0-2.4,2.581,7.834,7.834,0,0,0-2.4-2.581,7.834,7.834,0,0,0,2.4-2.581Z" transform="translate(-287.721 0)" fill="#7eb473" />
                                                <path id="Path_285" data-name="Path 285" d="M394.78,89.3a1.413,1.413,0,0,0,.818,1.29,5.987,5.987,0,0,1,2.865,3.12,1.427,1.427,0,0,0,2.622,0,5.987,5.987,0,0,1,2.865-3.12,1.426,1.426,0,0,0,0-2.58,5.986,5.986,0,0,1-2.865-3.12,1.427,1.427,0,0,0-2.622,0h0a5.986,5.986,0,0,1-2.865,3.12A1.414,1.414,0,0,0,394.78,89.3Zm4.994-2.581a7.836,7.836,0,0,0,2.4,2.581,7.838,7.838,0,0,0-2.4,2.581,7.835,7.835,0,0,0-2.4-2.581,7.838,7.838,0,0,0,2.4-2.581Z" transform="translate(-342.386 -72.808)" fill="#7eb473" />
                                            </g>
                                        </g>
                                    </g>
                                </svg>
                                <span>test item</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="sub-categories">
                <div class="daily">
                    <img src="images/deelbaba-daily.png" alt="Daily" />
                </div>
                <div class="products">
                    <ul class="daily-products slick_sub_category_container">
                        <li>
                            <a href="#" class="single-sub-category">
                                <div class="image-container">
                                    <img src="images/subcategories/all products.png" alt="All Products" />
                                </div>
                                <span>all products</span>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="single-sub-category">
                                <div class="image-container">
                                    <img src="images/subcategories/fresh produce.png" alt="Fresh Produce" />
                                </div>
                                <span>fresh produce</span>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="single-sub-category">
                                <div class="image-container">
                                    <img src="images/subcategories/dairy & eggs.png" alt="Dairy & Eggs" />
                                </div>
                                <span>dairy & eggs</span>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="single-sub-category">
                                <div class="image-container">
                                    <img src="images/subcategories/meat & poultry.png" alt="Meat & Poultry" />
                                </div>
                                <span>meat & poultry</span>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="single-sub-category">
                                <div class="image-container">
                                    <img src="images/subcategories/beverages.png" alt="Beverages" />
                                </div>
                                <span>beverages</span>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="single-sub-category">
                                <div class="image-container">
                                    <img src="images/subcategories/bread and bakery.png" alt="Bread And Bakery" />
                                </div>
                                <span>bread & bakery</span>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="single-sub-category">
                                <div class="image-container">
                                    <img src="images/subcategories/frozen food.png" alt="Frozen Food" />
                                </div>
                                <span>frozen food</span>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="single-sub-category">
                                <div class="image-container">
                                    <img src="images/subcategories/baby foods.png" alt="Baby Food" />
                                </div>
                                <span>baby food & cake</span>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="single-sub-category">
                                <div class="image-container">
                                    <img src="images/subcategories/baby foods.png" alt="Baby Foods" />
                                </div>
                                <span>test item</span>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="single-sub-category">
                                <div class="image-container">
                                    <img src="images/subcategories/baby foods.png" alt="Baby Foods" />
                                </div>
                                <span>test item</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </section><!-- ( #categories ) -->
    <section id="Shop-products">
        <section class="wrapper">
            <h5>Products</h5>
            <ul class="product-items">
                <li class="product-cards">
                    <a href="single-product.html" class="single-product">
                        <div class="image-container">
                            <img src="images/Products/Pens.jpg" alt="Products" />
                            <a href="#" class="Wishlist-icon">
                                <span class="zmdi zmdi-favorite"></span>
                            </a>
                        </div>
                        <div class="product-details">
                            <div class="product-item">
                                <h6 class="title">fountain pen</h6>
                                <span class="company">reynolds</span>
                            </div>
                            <div class="buy">
                                <span class="amount">&#8377;250</span>
                                <a href="#" class="add-to-Cart">
                                    <span class="Cart-icon">
                                        <i class="zmdi zmdi-Shopping-Cart"></i>
                                    </span>
                                </a>
                            </div>
                        </div>
                    </a>
                </li>
                <li class="product-cards">
                    <a href="single-product.html" class="single-product">
                        <div class="image-container">
                            <img src="images/Products/Pens.jpg" alt="Products" />
                            <a href="#" class="Wishlist-icon">
                                <span class="zmdi zmdi-favorite"></span>
                            </a>
                        </div>
                        <div class="product-details">
                            <div class="product-item">
                                <h6 class="title">fountain pen</h6>
                                <span class="company">reynolds</span>
                            </div>
                            <div class="buy">
                                <span class="amount">&#8377;250</span>
                                <a href="#" class="add-to-Cart">
                                    <span class="Cart-icon">
                                        <i class="zmdi zmdi-Shopping-Cart"></i>
                                    </span>
                                </a>
                            </div>
                        </div>
                    </a>
                </li>
                <li class="product-cards">
                    <a href="single-product.html" class="single-product">
                        <div class="image-container">
                            <img src="images/Products/Pens.jpg" alt="Products" />
                            <a href="#" class="Wishlist-icon">
                                <span class="zmdi zmdi-favorite"></span>
                            </a>
                        </div>
                        <div class="product-details">
                            <div class="product-item">
                                <h6 class="title">fountain pen</h6>
                                <span class="company">reynolds</span>
                            </div>
                            <div class="buy">
                                <span class="amount">&#8377;250</span>
                                <a href="#" class="add-to-Cart">
                                    <span class="Cart-icon">
                                        <i class="zmdi zmdi-Shopping-Cart"></i>
                                    </span>
                                </a>
                            </div>
                        </div>
                    </a>
                </li>
                <li class="product-cards">
                    <a href="single-product.html" class="single-product">
                        <div class="image-container">
                            <img src="images/Products/Pens.jpg" alt="Products" />
                            <a href="#" class="Wishlist-icon">
                                <span class="zmdi zmdi-favorite"></span>
                            </a>
                        </div>
                        <div class="product-details">
                            <div class="product-item">
                                <h6 class="title">fountain pen</h6>
                                <span class="company">reynolds</span>
                            </div>
                            <div class="buy">
                                <span class="amount">&#8377;250</span>
                                <a href="#" class="add-to-Cart">
                                    <span class="Cart-icon">
                                        <i class="zmdi zmdi-Shopping-Cart"></i>
                                    </span>
                                </a>
                            </div>
                        </div>
                    </a>
                </li>
                <li class="product-cards">
                    <a href="single-product.html" class="single-product">
                        <div class="image-container">
                            <img src="images/Products/Pens.jpg" alt="Products" />
                            <a href="#" class="Wishlist-icon">
                                <span class="zmdi zmdi-favorite"></span>
                            </a>
                        </div>
                        <div class="product-details">
                            <div class="product-item">
                                <h6 class="title">fountain pen</h6>
                                <span class="company">reynolds</span>
                            </div>
                            <div class="buy">
                                <span class="amount">&#8377;250</span>
                                <a href="#" class="add-to-Cart">
                                    <span class="Cart-icon">
                                        <i class="zmdi zmdi-Shopping-Cart"></i>
                                    </span>
                                </a>
                            </div>
                        </div>
                    </a>
                </li>
                <li class="product-cards">
                    <a href="single-product.html" class="single-product">
                        <div class="image-container">
                            <img src="images/Products/Pens.jpg" alt="Products" />
                            <a href="#" class="Wishlist-icon">
                                <span class="zmdi zmdi-favorite"></span>
                            </a>
                        </div>
                        <div class="product-details">
                            <div class="product-item">
                                <h6 class="title">fountain pen</h6>
                                <span class="company">reynolds</span>
                            </div>
                            <div class="buy">
                                <span class="amount">&#8377;250</span>
                                <a href="#" class="add-to-Cart">
                                    <span class="Cart-icon">
                                        <i class="zmdi zmdi-Shopping-Cart"></i>
                                    </span>
                                </a>
                            </div>
                        </div>
                    </a>
                </li>
                <li class="product-cards">
                    <a href="single-product.html" class="single-product">
                        <div class="image-container">
                            <img src="images/Products/Pens.jpg" alt="Products" />
                            <a href="#" class="Wishlist-icon">
                                <span class="zmdi zmdi-favorite"></span>
                            </a>
                        </div>
                        <div class="product-details">
                            <div class="product-item">
                                <h6 class="title">fountain pen</h6>
                                <span class="company">reynolds</span>
                            </div>
                            <div class="buy">
                                <span class="amount">&#8377;250</span>
                                <a href="#" class="add-to-Cart">
                                    <span class="Cart-icon">
                                        <i class="zmdi zmdi-Shopping-Cart"></i>
                                    </span>
                                </a>
                            </div>
                        </div>
                    </a>
                </li>
                <li class="product-cards">
                    <a href="single-product.html" class="single-product">
                        <div class="image-container">
                            <img src="images/Products/Pens.jpg" alt="Products" />
                            <a href="#" class="Wishlist-icon">
                                <span class="zmdi zmdi-favorite"></span>
                            </a>
                        </div>
                        <div class="product-details">
                            <div class="product-item">
                                <h6 class="title">fountain pen</h6>
                                <span class="company">reynolds</span>
                            </div>
                            <div class="buy">
                                <span class="amount">&#8377;250</span>
                                <a href="#" class="add-to-Cart">
                                    <span class="Cart-icon">
                                        <i class="zmdi zmdi-Shopping-Cart"></i>
                                    </span>
                                </a>
                            </div>
                        </div>
                    </a>
                </li>
                <li class="product-item-slider">
                    <div class="product-item-cards">
                        <div class="left">
                            <img src="images/shoe-item.png" alt="Products" class="product">
                        </div>
                        <div class="right">
                            <h4 class="discount">
                                25% off
                            </h4>
                            <span class="item-name">
                                for Nike Zoom
                            </span>
                            <a href="#" class="buy-now">
                                buy now
                            </a>
                        </div>
                    </div>
                    <div class="product-item-cards">
                        <div class="left">
                            <img src="images/shoe-item.png" alt="Products" class="product">
                        </div>
                        <div class="right">
                            <h4 class="discount">
                                25% off
                            </h4>
                            <span class="item-name">
                                for Nike Zoom
                            </span>
                            <a href="#" class="buy-now">
                                buy now
                            </a>
                        </div>
                    </div>
                    <div class="product-item-cards">
                        <div class="left">
                            <img src="images/shoe-item.png" alt="Products" class="product">
                        </div>
                        <div class="right">
                            <h4 class="discount">
                                25% off
                            </h4>
                            <span class="item-name">
                                for Nike Zoom
                            </span>
                            <a href="#" class="buy-now">
                                buy now
                            </a>
                        </div>
                    </div>
                </li>
                <li class="product-cards">
                    <a href="single-product.html" class="single-product">
                        <div class="image-container">
                            <img src="images/Products/Pens.jpg" alt="Products" />
                            <a href="#" class="Wishlist-icon">
                                <span class="zmdi zmdi-favorite"></span>
                            </a>
                        </div>
                        <div class="product-details">
                            <div class="product-item">
                                <h6 class="title">fountain pen</h6>
                                <span class="company">reynolds</span>
                            </div>
                            <div class="buy">
                                <span class="amount">&#8377;250</span>
                                <a href="#" class="add-to-Cart">
                                    <span class="Cart-icon">
                                        <i class="zmdi zmdi-Shopping-Cart"></i>
                                    </span>
                                </a>
                            </div>
                        </div>
                    </a>
                </li>
                <li class="product-cards">
                    <a href="single-product.html" class="single-product">
                        <div class="image-container">
                            <img src="images/Products/Pens.jpg" alt="Products" />
                            <a href="#" class="Wishlist-icon">
                                <span class="zmdi zmdi-favorite"></span>
                            </a>
                        </div>
                        <div class="product-details">
                            <div class="product-item">
                                <h6 class="title">fountain pen</h6>
                                <span class="company">reynolds</span>
                            </div>
                            <div class="buy">
                                <span class="amount">&#8377;250</span>
                                <a href="#" class="add-to-Cart">
                                    <span class="Cart-icon">
                                        <i class="zmdi zmdi-Shopping-Cart"></i>
                                    </span>
                                </a>
                            </div>
                        </div>
                    </a>
                </li>
                <li class="product-cards">
                    <a href="single-product.html" class="single-product">
                        <div class="image-container">
                            <img src="images/Products/Pens.jpg" alt="Products" />
                            <a href="#" class="Wishlist-icon">
                                <span class="zmdi zmdi-favorite"></span>
                            </a>
                        </div>
                        <div class="product-details">
                            <div class="product-item">
                                <h6 class="title">fountain pen</h6>
                                <span class="company">reynolds</span>
                            </div>
                            <div class="buy">
                                <span class="amount">&#8377;250</span>
                                <a href="#" class="add-to-Cart">
                                    <span class="Cart-icon">
                                        <i class="zmdi zmdi-Shopping-Cart"></i>
                                    </span>
                                </a>
                            </div>
                        </div>
                    </a>
                </li>
                <li class="product-cards">
                    <a href="single-product.html" class="single-product">
                        <div class="image-container">
                            <img src="images/Products/Pens.jpg" alt="Products" />
                            <a href="#" class="Wishlist-icon">
                                <span class="zmdi zmdi-favorite"></span>
                            </a>
                        </div>
                        <div class="product-details">
                            <div class="product-item">
                                <h6 class="title">fountain pen</h6>
                                <span class="company">reynolds</span>
                            </div>
                            <div class="buy">
                                <span class="amount">&#8377;250</span>
                                <a href="#" class="add-to-Cart">
                                    <span class="Cart-icon">
                                        <i class="zmdi zmdi-Shopping-Cart"></i>
                                    </span>
                                </a>
                            </div>
                        </div>
                    </a>
                </li>
                <li class="product-cards">
                    <a href="single-product.html" class="single-product">
                        <div class="image-container">
                            <img src="images/Products/Pens.jpg" alt="Products" />
                            <a href="#" class="Wishlist-icon">
                                <span class="zmdi zmdi-favorite"></span>
                            </a>
                        </div>
                        <div class="product-details">
                            <div class="product-item">
                                <h6 class="title">fountain pen</h6>
                                <span class="company">reynolds</span>
                            </div>
                            <div class="buy">
                                <span class="amount">&#8377;250</span>
                                <a href="#" class="add-to-Cart">
                                    <span class="Cart-icon">
                                        <i class="zmdi zmdi-Shopping-Cart"></i>
                                    </span>
                                </a>
                            </div>
                        </div>
                    </a>
                </li>
            </ul>
            <div class="pagination">
                <span class="page">Page</span>
                <span class="current-page">1</span>
                <span class="total-pages">of 26</span>
                <span class="previous-page">
                    <a href="#" class="prev">
                        <i class="zmdi zmdi-chevron-left"></i>
                    </a>
                </span>
                <span class="next-page">
                    <a href="#" class="next">
                        <i class="zmdi zmdi-chevron-right"></i>
                    </a>
                </span>
            </div>
        </section><!-- ( #Shop-products > section.wrapper ) -->
    </section> <!-- ( #Shop-products ) -->
    <section id="overlaylogin">
        <section class="login">
            <div class="left">
                <h1 class="Logo"><img src="images/icons/login-logo.png" alt="Logo" /></h1>
            </div>
            <div class="right">
                <div class="Text">
                    <h6>Login</h6>
                    <h1>Welcome back</h1>
                    <p>Login to your existing account</p>
                </div>

                <div class="user">
                    <span class="zmdi zmdi-account"></span>
                    <input type="text" placeholder="Username" name="num" required />
                </div>
                <div class="password">
                    <span class="zmdi zmdi-lock"></span>
                    <input id="password" type="password" placeholder="Password" name="num" required />
                    <i class="zmdi zmdi-eye"></i>
                    <i class="zmdi zmdi-eye-off"></i>
                </div>
                <a href="#" class="button">Login</a>
                <p class="link">Don't have an account?<a href="#">create account</a></p>
                <a href="#" class="close zmdi zmdi-close-circle"></a>
            </div>
        </section><!-- ( #overlaylogin > section.login ) -->
    </section><!-- ( #overlaylogin ) -->
    <section id="overlayreg">
        <section class="register">
            <div class="left">
                <h1 class="Logo"><img src="images/icons/login-logo.png" alt="Logo" /></h1>
            </div>
            <div class="right">
                <div class="Text">
                    <h6>sign up</h6>
                    <h1>hello, let's start</h1>
                    <p>Create new account to access deelbaba </p>
                </div>
                <div class="user">
                    <span class="zmdi zmdi-account"></span>
                    <input type="text" placeholder="Username" name="num" required />
                </div>
                <div class="email">
                    <span class="zmdi zmdi-email"></span>
                    <input type="text" placeholder="email address" name="num" required />
                </div>
                <div class="password">
                    <span class="zmdi zmdi-lock"></span>
                    <input type="password" id = "reg-password" placeholder="Password" name="num" required />
                    <i class="zmdi zmdi-eye"></i>
                    <i class="zmdi zmdi-eye-off"></i>
                </div>
                <div class="conf-password">
                    <span class="zmdi zmdi-lock"></span>
                    <input type="password" id = "reg-confpassword" placeholder="confirm password" name="num" required />
                    <i class="zmdi zmdi-eye"></i>
                    <i class="zmdi zmdi-eye-off"></i>
                </div>
                <a href="#" class="button">Sign UP</a>
                <p class="link">Already have an account!<a href="#">Login</a></p>
                <a href="#" class="close zmdi zmdi-close-circle"></a>
            </div>
        </section><!-- ( #overlayreg > section.register ) -->
    </section><!-- ( #overlayreg ) -->
    <footer>
        <section class="about">
            <a href="#">
                <h5 class="logo">
                    <small>Deel</small><big>baba</big>
                </h5>
            </a>
            <ul class="nav-links">
                <li>
                    <a href="index.html">
                        Home
                    </a>
                </li>
                <li>
                    <a href="shop.html">
                        Shop
                    </a>
                </li>
                <li>
                    <a href="Services.html">
                        Services
                    </a>
                </li>
                <li>
                    <a href="#">
                        Terms and Policy
                    </a>
                </li>
            </ul>
            <ul class="social-medias">
                <li>
                    <a href="https://www.facebook.com/" target="blank">
                        <i class=" icon icon-facebook"></i>
                    </a>
                </li>
                <li>
                    <a href="https://www.twitter.com/" target="blank">
                        <i class="icon icon-twitter"></i>
                    </a>
                </li>
                <li>
                    <a href="https://www.instagram.com/" target="blank">
                        <i class="icon-instagram icon"></i>
                    </a>
                </li>
                <li>
                    <a href="mail.google.com" target="blank">
                        <i class="icon-mail-alt icon"></i>
                    </a>
                </li>
            </ul>
        </section> <!-- (footer > section.about) -->
        <section class="copyright">
            <hr />
            <p>
                &copy;2020 Deelbaba.All rights received | Created and maintained by <a class="talrop" href="https://www.talrop.com/worktech" target="blank"><span>Talrop WorkTech</span></a>
            </p>
        </section>
    </footer>
</body>
</html>